.pager, .pagerx{
	padding:0px 3px 0px 3px;
}
.pager:hover{
	
}
.pagerx{
	text-decoration:underline;
}

.highlight{
	font-weight:bold;
	font-size:14px;
	text-decoration:underline;
}

#right_side embed, #right_side object{
	width: 228px !important;
	height: 194px !important;
}





.vid embed, .vid object{
	width: 250px !important;
	height: 213px !important;
}

#login_float, #login_float2, #span_email, #forgot_password{
	background-color:#fff8e4;
	width:441px;
	position:absolute;
	margin-left:-25px;
	margin-top:50px;
	border:1px solid #333333;
	z-index:9;
	padding:0;


	
	
	opacity: 10;
	-moz-opacity: 10;
	-khtml-opacity: 10;
	filter: alpha(opacity=10);

	
}

.login_title{
background:#03644b;
position:relative;
line-height:22px;
color:#FFFFFF;
font-weight:bold;
padding:5px;
}

.err{
	color:#FF0000;
}

.brownbg{
	background: url(../images/brownbg.gif) repeat-x;
	height:44px;
}
.brownbg_inner{
	padding:15px 10px 10px 10px; 
	color:#FFFFFF; 
	font-weight:bold
}
.float_right{
	float:right;
}

.form_text{
	font-size:12px;
	padding:1px;
	margin:0;
}

#middle p{
	margin: 10px 0 10px 0 !important;
	padding: 0 !important;
}
#middle ul{
	padding:8px 0 8px 15px; !important;
	margin:0 !important;
	list-style:circle;
}
#middle ol{
	padding:8px 0 8px 20px; !important;
	margin:0 !important;
}